<form method="post" id="form_delete_departement_{{ departement.id }}" action="{{ path('departement_delete', {'id': departement.id}) }}" >
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ departement.id) }}">
    <button type="button" class="btn btn-danger btn_del_departement" id_departement="{{ departement.id }}" name_departement="{{ departement.libelleDepartementFr }}" ><span class="glyphicon glyphicon-trash" title="Supprimer département" ></span></button>
</form>
